Month: mai 2015

Faille de sécurité extension Magento (CVE-2015-3428)

L'extension aheadWorks antérieure à la version 1.3.10 de Magento est victime d'une faille critique permettant à partir d'une simple SQL injection de [...]

Commerçants sous Magento, adoptez Bitcoin en quelques clics

Le New York Stock Exchange (NYSE) a annoncé avant-hier qu’il intégrerait désormais le cours du bitcoin (source), ce qui fait plutôt une belle [...]